<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="UGCCMon.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7"/></startup>
    <userSettings>
        <UGCCMon.Properties.Settings>
            <setting name="sdefid" serializeAs="String">
                <value />
            </setting>
            <setting name="dbtype" serializeAs="String">
                <value />
            </setting>
            <setting name="dbconf" serializeAs="String">
                <value />
            </setting>
            <setting name="logconf" serializeAs="String">
                <value />
            </setting>
            <setting name="throttle" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="kbps" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="transfermodeftp" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="usepassive" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="dbconf2" serializeAs="String">
                <value />
            </setting>
            <setting name="failoverdb" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="failoverdbtime" serializeAs="String">
                <value />
            </setting>
        </UGCCMon.Properties.Settings>
    </userSettings>
</configuration>
